Subject: [kitten] WGLC on draft-ietf-kitten-gssapi-naming-exts-12

From: Shawn Emery <[email-masked]>
Date: Tue, 20 Dec 2011 12:37:51 -0700

This message officially starts the 4th kitten Working Group Last Call
for the following document:

GSS-API Naming Extensions
http://tools.ietf.org/html/draft-ietf-kitten-gssapi-naming-exts-12

The Working Group Last Call for this document starts today on Tuesday,
December 20th and will end on Tuesday, January 3rd.

Please send any comments to the kitten mailing list or directly to the
chairs. Feed-back from reviews that found no issues are also welcome.

Thank you,

Shawn Emery, kitten WG co-chair
--